• All Community
    • All Community
    • Forums
    • Ideas
    • Blogs
Advanced

Not what you are looking for? Ask the experts!

This forum thread needs a solution.
Kudos0

Older version issue

 I know we should all update to 2010.

But I read the post involving virus update issues for older products and it seemed to specify products from 2004 and older.

Are there issues pertaining to 2008 and 2009 products and getting virus def updates? Still using NAV2008 and seem to be able to have the latest virus defs. Will 2008 and 2009 products stil be "ok" to use as far as getting proper def updates? Are there reports of 2008 products being "broken" by the newer update release?

Replies

Kudos0

Re: Older version issue

 I know we should all update to 2010.

But I read the post involving virus update issues for older products and it seemed to specify products from 2004 and older.

Are there issues pertaining to 2008 and 2009 products and getting virus def updates? Still using NAV2008 and seem to be able to have the latest virus defs. Will 2008 and 2009 products stil be "ok" to use as far as getting proper def updates? Are there reports of 2008 products being "broken" by the newer update release?

Kudos1 Stats

Re: Older version issue

You can use the 2008 version if you wish, it can download all updates without errors at the moment.

But we always suggest using the newest and latest versions as they have more advanced detection and protection systems/mechanisms in them. And it is possible that after some time the older version(s) will not catch a threat what the new ones can detect because of the newer and more sophisticated engine.

Windows 10 Hungarian, Norton Internet Security v22.9.0.71
Kudos0

Re: Older version issue

Thanks PapauZ

So the issue that suprred the Norton response ( inability to download new virus defs) is, at this time, referreing to way older products like 2005 or older and not meant ( in conjunction with the issue at hand) towards 2008 or 2009 products?

Kudos1 Stats

Re: Older version issue

Well, 2008 has no full support, as only NIS/NAV 2009 and 2010 is fully supported by Symantec, but with the 2008 version you will have no errors at the moment.

As in my previous post wrote, we here at the forum strongly recommend using the latest  versions, so if you could go to version 2010, it would be much better as it gives you a much much more better protection.

You can get the latest version from the Norton Update Center.

Windows 10 Hungarian, Norton Internet Security v22.9.0.71

This thread is closed from further comment. Please visit the forum to start a new thread.